## Name

erase — Deletes the specified list of objects from the MGED display.

## Synopsis

`erase` {`erase`} []

## DESCRIPTION

Deletes the specified list of objects from the MGED display.

## EXAMPLES

The example shows the use of the erase command to delete two objects from the MGED display.

Example 1. Delete specified objects from the MGED display

`mged>` `erase region1 shapea`

  Deletes region1 and shapea from the MGED display.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.